
/* ****************** 1칸 레이아웃  ****************** */

.layout_338448_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_338448_ > div:after {content:''; display:block; clear:both;}
.layout_338448_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_338448_ img{position:absolute; top:50%; margin-top:-128px;}
.layout_338448_ img.int_bar_1{left:13%;}
.layout_338448_ img.int_bar_2{right:13%;}

  
@media (max-width:1300px){
  .layout_338448_ {width:95%;}
}

@media \0screen{
	.layout_338448_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_338449_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_338449_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338449_:before {content:'공백: 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338449_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_338449_:before {content:'공백: 140px';}
}

 @media \0screen{
	.empty_line_338449_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_338449_:before {content:'공백: 140px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_338451_ p {
	display:inline-block; margin:0; padding:0 150px;
	font-size:34px; font-weight:500; color:#525252; line-height:1.6em; border-bottom:1px solid #ddd; padding-bottom:15px; position:relative; z-index:10;
}
.text_338451_ p:before{content:'';display:block; width:100px; height:80px; background:url("/img_up/shop_pds/dmph/design/img/title_bg2.png") no-repeat center; position:absolute; bottom:18px; left:0; right:0; margin:0 auto; z-index:1;}
.text_338451_ p:after{content:''; display:block; width:60px; height:3px; background:#85008d; position:absolute; bottom:-2px; left:50%; margin-left:-30px;}
.text_338451_ p a {color:#525252; text-decoration:none;}
.text_338451_ p span{position:relative; z-index:10; letter-spacing:-3px;}


@media (max-width:1023px){
  .text_338451_ p span{font-size:30px;}
}

@media (max-width:767px){
  .text_338451_ p{width:90%; padding:0;}
  .text_338451_ p:before{width:40px; background-size:100%; bottom:0;}
  .text_338451_ p span{font-size:24px;}
}

/* ****************** 공백  ****************** */

.empty_line_338450_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_338450_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338450_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338450_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_338450_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_338450_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_338450_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_338178_ {clear:both; min-width:150px; max-width:1400px; margin:0 auto; bottom:-50px; position:relative;}
.layout_338178_ > div:after {content:''; display:block; clear:both;}
.layout_338178_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_338178_ {width:95%;}
}    
  
@media \0screen{
	.layout_338178_ {min-width:1400px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_338181_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_338181_ > div:after {content:''; display:block; clear:both;}
.layout_338181_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_338181_ {width:95%;}
}    
  
@media \0screen{
	.layout_338181_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

  .text_338182_ {border-top: 3px solid #6063b2;}
  .text_338182_ p {
    display:block; margin:0; padding:0;
    font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; padding:60px 0 30px;
  }
  .text_338182_ p:before {content: ""; position: absolute; left: 50%; bottom: 0; width: 34px; height: 3px; background: #000; margin-left: -17px;}

  @media (max-width:1023px){
    .text_338182_ p{font-size:32px;}
  }
  @media (max-width:767px){
    .text_338182_ p{font-size:25px; padding:30px 0px;}
  }    


/* ****************** 2칸 레이아웃  ****************** */

.layout_338183_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_338183_ > div {}
.layout_338183_ > div:after {content:''; display:block; clear:both;}
.layout_338183_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_338183_ > div > .container_1 {width:50%; border-right:1px solid #eeeeee;}
.layout_338183_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_338183_ > div > .container_1 { width:100%; }
	.layout_338183_ > div > .container_2 { width:100%; }
}
  @media (max-width:1023px){
	.layout_338183_ > div > .container_1 { width:100%; }
	.layout_338183_ > div > .container_2 { width:100%; }
  }
  
    @media (max-width:726px){
	.layout_338183_ > div > .container_1 { width:100%; }
	.layout_338183_ > div > .container_2 { width:100%; display:none;}
  }
  
@media \0screen{
	.layout_338183_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_338185_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_338185_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338185_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338185_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_338185_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_338185_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_338185_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

  .title_338187_ {font-size:0; /*margin-left:px;*/}
.title_338187_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_338187_ p:before {content:''; position:absolute; background:#ffd548; font-size:0;}

.title_338187_.style_top p {padding-top:10px;}
.title_338187_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_338187_.style_right p {padding-right:14px;}
.title_338187_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_338187_.style_bottom p {padding-bottom:12px;}
.title_338187_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_338187_.style_left p {padding-left:14px;}
.title_338187_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_338187_.style_circle1 p {padding-left:20px;}


  .title_338187_.style_circle2 p{padding-left:20px;}
.title_338187_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #ffd548; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:767px){
  .title_338187_ p{font-size:18px;}
  .title_338187_.style_circle2 p{padding-left:0; padding-top:20px;}
  .title_338187_.style_circle2 p:before{display:block;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
  .img_tile_338186_ {padding:30px 50px;}
  .img_tile_338186_:after {content:''; display:block; clear:both;}
  .img_tile_338186_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  .img_tile_338186_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
  .img_tile_338186_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all;}/*박스*/
  .img_tile_338186_ .item:nth-child(4) a,
  .img_tile_338186_ .item:nth-child(5) a{border-top:0;} 
  .img_tile_338186_ .item:nth-child(3) a,
  .img_tile_338186_ .item:last-child a{border-right:1px solid #dadada;} 
  .img_tile_338186_ .item a:hover{border-color:#6063b2; background:#6063b2; color:#fff; padding-top:-10px;}/*오버시 컬러변경*/
  .img_tile_338186_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#6063b2; position:absolute; top:0; right:-1px; z-index:10;}
  .img_tile_338186_ .item:nth-child(4) a:hover:before,
  .img_tile_338186_ .item:nth-child(5) a:hover:before{content:''; display:block; width:100%; height:1px; background:#999; position:absolute; top:-1px; left:0; z-index:10;}
  .img_tile_338186_ .item:nth-child(3) a:hover:after,
  .img_tile_338186_ .item:last-child a:hover:after{display:none;}
  .img_tile_338186_ .item.active a .subject{color:#fff; background:#006cd0;}
  .img_tile_338186_ .item figure {display:block; margin:0; padding:0px;}
  .img_tile_338186_ .item figure img {max-width:100%; vertical-align:bottom;}
  .img_tile_338186_ .item .text_box {display:block;}
  .img_tile_338186_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
  .img_tile_338186_ .item .subject {font-size:14px; letter-spacing:-1px;}
  .img_tile_338186_ .item .content {color:#444444;}
  .img_tile_338186_ .item.mobile_hide {display:none;}

  .col_m_1_338186_ .item {width:100%;}
  .col_m_2_338186_ .item {width:50%;}
  .col_m_3_338186_ .item {width:33.3333%;}
  .col_m_4_338186_ .item {width:25%;}
  .col_m_1_338186_ .item,
  .col_m_2_338186_ .item2n,
  .col_m_3_338186_ .item3n,
  .col_m_4_338186_ .item4n{clear:both;}

  @media (min-width:540px){
    .img_tile_338186_ .item.mobile_hide {display:block;}

    .col_m_1_338186_ .item,
    .col_m_2_338186_ .item2n,
    .col_m_3_338186_ .item3n,
    .col_m_4_338186_ .item4n {clear:none;}

    .col_t_1_338186_ .item {width:100%;}
    .col_t_2_338186_ .item {width:50%;}
    .col_t_3_338186_ .item {width:33.3333%}
    .col_t_4_338186_ .item {width:25%;}
    .col_t_5_338186_ .item {width:20%;}
    .col_t_6_338186_ .item {width:16.6666%;}
    .col_t_1_338186_ .item,
    .col_t_2_338186_ .item2n,
    .col_t_3_338186_ .item3n,
    .col_t_4_338186_ .item4n,
    .col_t_5_338186_ .item5n,
    .col_t_6_338186_ .item6n {clear:none;}

    .img_tile_338186_ .item:nth-child(3) a{border-right:0;}
    .img_tile_338186_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
    .img_tile_338186_ .item:nth-child(5) a{border:1px solid #dadada;} 
    .img_tile_338186_ .item:nth-child(4) a:hover:before,
    .img_tile_338186_ .item:nth-child(5) a:hover:before,
    .img_tile_338186_ .item:nth-child(4).active a:before,
    .img_tile_338186_ .item:nth-child(5).active a:before{display:none;}
    .img_tile_338186_ .item a:hover{border-color:#999;}
    .img_tile_338186_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}

  }

  @media (min-width:1024px){
    .col_t_1_338186_ .item,
    .col_t_2_338186_ .item2n,
    .col_t_3_338186_ .item3n,
    .col_t_4_338186_ .item4n,
    .col_t_5_338186_ .item5n,
    .col_t_6_338186_ .item6n {clear:none;}

    .col_pc_1_338186_ .item {width:100%;}
    .col_pc_2_338186_ .item {width:50%;}
    .col_pc_3_338186_ .item {width:33.3333%;}
    .col_pc_4_338186_ .item {width:25%;}
    .col_pc_5_338186_ .item {width:20%;}
    .col_pc_6_338186_ .item {width:16.6666%;}
    .col_pc_7_338186_ .item {width:14.2857%;}
    .col_pc_8_338186_ .item {width:12.5%;}
    .col_pc_9_338186_ .item {width:11.1111%;}
    .col_pc_10_338186_ .item {width:10%;}
    .col_pc_11_338186_ .item {width:9.0909%;}
    .col_pc_12_338186_ .item {width:8.3333%;}
    .col_pc_1_338186_ .item,
    .col_pc_2_338186_ .item2n,
    .col_pc_3_338186_ .item3n,
    .col_pc_4_338186_ .item4n,
    .col_pc_5_338186_ .item5n,
    .col_pc_6_338186_ .item6n,
    .col_pc_7_338186_ .item7n,
    .col_pc_8_338186_ .item8n,
    .col_pc_9_338186_ .item9n,
    .col_pc_10_338186_ .item10n
    .col_pc_11_338186_ .item11n
    .col_pc_12_338186_ .item12n {clear:both;}
  }

  @media (max-width:767px){
    .img_tile_338186_ .item .subject{letter-spacing:-2px;}
  }  

  @media \0screen{
    .img_tile_338186_ .item.mobile_hide {display:block;}

    .col_m_1_338186_ .item,
    .col_m_2_338186_ .item2n,
    .col_m_3_338186_ .item3n,	
    .col_m_4_338186_ .item4n{clear:none;}

    .col_t_1_338186_ .item,
    .col_t_2_338186_ .item2n,
    .col_t_3_338186_ .item3n,
    .col_t_4_338186_ .item4n,
    .col_t_5_338186_ .item5n,
    .col_t_6_338186_ .item6n {clear:none;}

    .col_pc_1_338186_ .item {width:100%;}
    .col_pc_2_338186_ .item {width:50%;}
    .col_pc_3_338186_ .item {width:33.3333%;}
    .col_pc_4_338186_ .item {width:25%;}
    .col_pc_5_338186_ .item {width:20%;}
    .col_pc_6_338186_ .item {width:16.6666%;}
    .col_pc_7_338186_ .item {width:14.2857%;}
    .col_pc_8_338186_ .item {width:12.5%;}
    .col_pc_9_338186_ .item {width:11.1111%;}
    .col_pc_10_338186_ .item {width:10%;}
    .col_pc_11_338186_ .item {width:9.0909%;}
    .col_pc_12_338186_ .item {width:8.3333%;}
    .col_pc_1_338186_ .item,
    .col_pc_2_338186_ .item2n,
    .col_pc_3_338186_ .item3n,
    .col_pc_4_338186_ .item4n,
    .col_pc_5_338186_ .item5n,
    .col_pc_6_338186_ .item6n,
    .col_pc_7_338186_ .item7n,
    .col_pc_8_338186_ .item8n,
    .col_pc_9_338186_ .item9n,
    .col_pc_10_338186_ .item10n,
    .col_pc_11_338186_ .item11n,
    .col_pc_12_338186_ .item12n{clear:both;}
  }

  .img_tile_338186_ .item.active a{border-color:#2489cb;}
  .img_tile_338186_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#2489cb; position:absolute; top:0; right:-1px; z-index:10;}
  .img_tile_338186_ .item:nth-child(4).active a:before,
  .img_tile_338186_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_338188_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_338188_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338188_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338188_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_338188_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_338188_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_338188_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_338184_ p {
	display:block; margin:10px 0 0 50px; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.8em; word-break:keep-all;
}
.textarea_338184_ p em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#6063b2; vertical-align:middle; margin:-4px 8px 0 0;}
.textarea_338184_ p span{color:#e92e6b; font-weight:bold;}


@media (max-width:767px){
  .textarea_338184_ p {font-size:15px; margin-top:10px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_338189_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_338189_ > div:after {content:''; display:block; clear:both;}
.layout_338189_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_338189_ {width:95%;}
}    
  
@media \0screen{
	.layout_338189_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

  .text_338197_ p {
    display:block; margin:0; padding:0;
    font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; padding:60px 0 30px;
  }

  @media (max-width:1023px){
    .text_338197_ p{font-size:32px;}
  }
  @media (max-width:767px){
    .text_338197_ p{font-size:25px;}
  }    


/* ****************** 타이틀 텍스트  ****************** */

.textarea_338192_  {padding:0 50px;}
.textarea_338192_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-3px; font-weight:500; color:#333; line-height:1.6em;
}
.textarea_338192_ p:before{content:''; display:block; width:60px; height:3px; background:#6063b2; margin-bottom:12px;}
.textarea_338192_ p span{font-size:22px; margin-left:10px; color:#7e7e7e; font-weight:normal;}
  
  @media (max-width:767px){
    .textarea_338192_ p{font-size:22px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_338191_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_338191_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338191_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338191_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_338191_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_338191_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_338191_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_338196_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_338196_ * {box-sizing:border-box;}
.table_338196_ table {width:100%; margin:0 auto; border-top:2px solid #7b7dcd; table-layout:auto;}
.table_338196_ td {height:50px; padding:20px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc;}
.table_338196_ td:first-child{border-right:1px solid #ddd; background-color:#6063b2;}
.table_338196_ td img{display:block; margin:0 auto 10px;}
.table_338196_ td span{display:inline-block; padding:.4em 2.5em; border:1px solid #7b7dcd; border-radius:2em; margin-bottom:10px; background:#fff;}
.table_338196_ td b{color:#7b7dcd; font-weight:normal;}
.table_338196_ td em{font-size:12px; background:#7b7dcd; color:#fff; font-style:normal; padding:0 4px; border-radius:2px;}
.table_338196_ td:first-child{width: 230px !important; background:#6063b2 !important;}
.table_338196_ td:last-child{background:#f7f7f7 !important;}

@media (max-width:767px){
  .table_338196_ td span{width:105px !important;  padding:.1em 1em;}
  .table_338196_ td{padding:10px; 25px; font-size:15px !important;}
  .table_338196_ td:first-child {width:100px !important;}
}
  
 
/* ****************** 공백  ****************** */

.empty_line_338193_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_338193_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338193_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338193_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338193_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_338193_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338193_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_338194_  {padding:0 50px;}
.textarea_338194_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-3px; font-weight:500; color:#333; line-height:1.6em;
}
.textarea_338194_ p:before{content:''; display:block; width:60px; height:3px; background:#6063b2; margin-bottom:12px;}
.textarea_338194_ p span{font-size:22px; margin-left:10px; color:#7e7e7e; font-weight:normal;}
  
@media (max-width:767px){
  .textarea_338194_ p{font-size:22px;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_338190_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_338190_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338190_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338190_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_338190_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_338190_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_338190_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_338195_ {width:100%; overflow-x:auto; overflow-y:visible; /*-webkit-overflow-scrolling:touch;*/}
.table_338195_ * {box-sizing:border-box;}
.table_338195_ table {width:100%; margin:0 auto; border-top:2px solid #7b7dcd; table-layout:auto;}
.table_338195_ td {height:50px; padding:30px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; word-break:keep-all;}
.table_338195_ td:first-child{border-right:1px solid #ddd; background-color:#6063b2 !important;}
.table_338195_ td img{display:block; margin:0 auto 10px;}
.table_338195_ td span{display:inline-block; padding:.4em 2.5em; border:1px solid #6063b2; border-radius:2em; margin-bottom:10px; background:#fff;}
.table_338195_ td b{color:#6063b2; font-weight:normal;}
.table_338195_ td em{font-size:12px; background:#519526; color:#fff; font-style:normal; padding:0 4px; border-radius:2px;}

.table_338195_ td:first-child{width: 230px;}
.table_338195_ td:last-child{background:#f7f7f7 !important;}
  
  @media (max-width:767px){
  .table_338195_ td span{width:180px;  padding:.1em 0.5em;}
   .table_338195_ td{padding:10px; 25px; font-size:15px !important;}
  .table_338195_ td:first-child {width: 100px !important;}

}
  
 
/* ****************** 공백  ****************** */

.empty_line_338198_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_338198_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338198_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338198_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338198_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_338198_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338198_:before {content:'공백: 80px';}
}

/* ****************** 공백  ****************** */

.empty_line_338199_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_338199_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338199_:before {content:'공백: 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338199_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_338199_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_338199_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_338199_:before {content:'공백: 150px';}
}
